/*
Theme Name: Startit Child
Theme URI: http://startit.select-themes.com
Description: A child theme of Startit Theme
Author: Pitch Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Template: startit
*/
@import url("../startit/style.css");



.advets-all-devices{max-width:300px!important; margin:auto!important;}
.advets-all-devices a{display:inline-block!important; width:50%; float:left!important;}
.advets-all-devices a img{max-width:100%;vertical-align:bottom!important;
cursor: pointer;
  background: #f8f8f8; 

}



.sa_owl_theme .owl-pagination{
        position: absolute;
        width: 100%;
        padding: 10px 0px 0px !important;
        bottom: 0px !important;
        text-align: center !important;
        font-size: 12px !important;
        line-height: 12px !important;
        }

.sa_owl_theme .owl-pagination .owl-page {
	display: inline-block !important;
}
.sa_owl_theme .owl-pagination .owl-page span {
	display:inline-block !important;
	border-style:none !important;
	background-color:rgba(0,0,0,0.2) !important;
	width:10px !important;
	height:10px !important;
	border-radius:50% !important;
	margin:0px 3px !important;
	transition:all .3s ease-in-out !important;
	-webkit-transition:all .3s ease-in-out !important;
	-moz-transition:all .3s ease-in-out !important;
	-o-transition:all .3s ease-in-out !important;
}
.sa_owl_theme .owl-pagination .owl-page.active span {
	background-color:rgba(0,0,0,0.5) !important;
}
.sa_owl_theme .owl-pagination .owl-page span:hover {
	background-color:rgba(0,0,0,0.5) !important;
}

        
.sa_owl_theme .owl-pagination .owl-page {
    text-align: center !important;
    font-size: 12px !important;
    line-height: 12px !important;
}       







  .tdad6{
	  max-width:125px;display:inline-block;
	  
  }
  
.adverts.tdad6 a {
    width: 62px;
    height: 62px;
    float: left!important;
}
  
.box-center{max-width:270px;margin:auto;text-align:center;}

@media (min-width:768px) and (max-width:962px)
{

.tdad6 {
    max-width: 125px !important;
    width: 100px!important;
    padding: 0px !important;
    margin-bottom: 10px !important;
   
    margin-left: 3px !important;
    margin-right: 3px !important;}

.adverts.tdad6 a {
    width: 50px;
    height: 50px;
    float: left !important;
}

.td-all-devices.tdad6>a>img {
    max-height: 100px;
}

}


@media (min-width:963px){
.tdad6{   margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 6px!important;}

.tdad6{    width: 125px;    display: inline-block;   }
}




@media (max-width:767px){
 .box-center{max-width:440px;margin:auto;text-align:center;}
	
}

@media (max-width:479px){
 .box-center{max-width:270px;margin:auto;text-align:center;}
.tdad6 { 
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;}
}

.box-center{text-align:center;}


body.page-child #sample_slider{margin-top:25px!important;}